Page MenuHomePhabricator

Flow search only indexes deepest nesting level of replies
Closed, ResolvedPublic

Event Timeline

matthiasmullie claimed this task.
matthiasmullie raised the priority of this task from to Needs Triage.
matthiasmullie updated the task description. (Show Details)
matthiasmullie added a subscriber: matthiasmullie.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptJul 6 2015, 12:53 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 223022 had a related patch set uploaded (by Matthias Mullie):
Index more than just deepest level of replies

https://gerrit.wikimedia.org/r/223022

Change 223022 merged by jenkins-bot:
Index more than just deepest level of replies

https://gerrit.wikimedia.org/r/223022

Mattflaschen-WMF triaged this task as Medium priority.Jul 8 2015, 11:56 PM

Topic titles are indexed now(after running php /vagrant/mediawiki/extensions/Flow/maintenance/FlowForceSearchIndex.php) - checked on http://127.0.0.1:8080/w/api.php?action=flow&submodule=search&qterm=[insert search terms here]&qtitle=Talk:Flow%20QA

DannyH closed this task as Resolved.Jul 22 2015, 4:50 PM
DannyH moved this task from Current workboard to Resolved on the Collaboration-Team-Triage board.
DannyH added a subscriber: DannyH.